## wild-shine-theme 1.5.1.mate+rpi1

=== debian/changelog ===
wild-shine-theme (1.5.1.mate+rpi1) wheezy; urgency=low

  * Non-maintainer upload.
  * Updated to work with MATE on the Raspberry Pi 

 -- Mike Thompson <mpthompson@gmail.com>  Wed, 20 Jun 2012 17:24:38 -0700

wild-shine-theme (1.5.1.natty.ppa1+nmu1) natty; urgency=low

  * Stable release for ubuntu 11.04

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 15 Jul 2011 17:34:57 +0200

wild-shine-theme (1.5.1.maverick.ppa2+nmu1) maverick; urgency=low

  * Fix bug #LP 677151: changing background for applet's menus in gnome-panel 2.32
  * Menuitem separator are using murrine engine instead of pixmap
  * Add bisigi cursors

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 03 Dec 2010 17:14:20 +0100

wild-shine-theme (1.5.0.maverick.ppa1+nmu1) maverick; urgency=low

  * Stable release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sun, 10 Oct 2010 18:16:16 +0200

wild-shine-theme (1.5.0.maverick.beta1+nmu1) maverick; urgency=low

  * Beta release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Wed, 08 Sep 2010 22:39:10 +0200

wild-shine-theme (1.4.2.lucid.ppa1+nmu1) lucid; urgency=low

  * Fix bug #LP 609573 (white corners in firefox URL and search bars)
  * Fix a bug with metacity theme, when window title is set to 7,8, or 9 pixels (white stripe)
  * Switch to dpkg-source 3.0 (native) format

 -- François Vogelweith <francois.vogelweith@gmail.com>  Wed, 18 Aug 2010 01:02:14 +0200

wild-shine-theme (1.4.1.lucid.ppa1+nmu1) lucid; urgency=low

  * Remove shadows in emerald theme. 
  * Switch to dpkg-source 3.0 (quilt) format

 -- François Vogelweith <francois.vogelweith@gmail.com>  Mon, 03 May 2010 23:20:26 +0200

wild-shine-theme (1.4.0.lucid.ppa2+nmu1) lucid; urgency=low

  * Lucid stable release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sat, 24 Apr 2010 20:35:03 +0200

wild-shine-theme (1.4.0.lucid.beta1+nmu1) lucid; urgency=low

  * Initial release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Mon, 05 Apr 2010 01:12:56 +0200
