=== debian/control ===
Source: wild-shine-theme
Section: x11
Priority: extra
Maintainer: Adrien Beudin <beudbeud@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.1
Homepage: http://www.bisigi-project.org/

Package: wild-shine-theme
Architecture: all
Depends: ${misc:Depends}, icon-wild-shine-theme, gtk-wild-shine-theme, metacity-wild-shine-theme, emerald-wild-shine-theme, wallpaper-wild-shine-theme, mate-wild-shine-theme, bisigi-cursor-theme
Description: Wild-Shine theme based on Tropical and Exotic themes
 Wild-Shine theme contains a full theme for GNOME based system.
 .
 It includes the following components:
   * "Wild-Shine" wallpaper
   * GTK+ theme
   * Metacity theme
   * Emerald theme
   * Icons set

Package: mate-wild-shine-theme
Architecture: all
Depends: ${misc:Depends}, gtk-wild-shine-theme, metacity-wild-shine-theme, icon-wild-shine-theme
Suggests: wild-shine-theme
Description: Wild-Shine GNOME theme
 This package contains Wild-Shine GNOME theme.

Package: icon-wild-shine-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: wild-shine-theme
Description: Wild-Shine theme's icons set
 This package contains icons for the Wild-Shine theme.

Package: gtk-wild-shine-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: wild-shine-theme
Description: Wild-Shine GTK+ theme
 This package contains Wild-Shine GTK+ theme.

Package: metacity-wild-shine-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: wild-shine-theme
Description: Wild-Shine Metacity theme
 This package contains Wild-Shine Metacity theme.

Package: emerald-wild-shine-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: wild-shine-theme
Description: Wild-Shine Emerald theme
 This package contains Wild-Shine Emerald theme.

Package: wallpaper-wild-shine-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: wild-shine-theme
Description: Wild-Shine wallpaper
 This package contains Wild-Shine wallpaper.
